Subject: bug#1782: 23.0.60; Cursor movement not fluent

From: Jules Colding <[email-masked]>
Date: Sun, 4 Jan 2009 16:11:36 +0100

On 04/01/2009, at 14.11, Chong Yidong wrote:

>> CVS Emacs has in the last few days developed a problem with cursor
>> movement. The cursor moves in "jumps", not fluently as it should.  
>> This
>> holds true for vertical as well as horizontal movement. It is like a
>> small waiting period has been inserted between each movement of the
>> cursor for every 2 or 3 characters. The problem is more visible in
>> terminal mode.
>
> I don't experience this.  Could you try rolling back to prior  
> revisions
> and try to find out when this problem first appeared?

Sure. Now, cvs is not my strong side. How would I roll back, say, a  
week with cvs?